.tcustomizer__dropdown-list.display-bottom {
    top: 100%;
    background-color: #1f1f21;
}

.tcustomizer__dropdown-item>label.selected {
    background-color: #1f1f21 !important;
    color: var(--tcustomizer-active-border-color);
}


.tcustomizer__dropdown-item>label:hover {
    background-color:rgb(254, 254, 255);
    color: black
}